---
title: 'RO System'
media_order: ro-102p-1.jpg
---

### Flow of water:
1. Filter 1 - (PP) Polypropylene Sediment Filter
2. Filter 2 - GAC Filter (Granulated Activated Carbon Filter)
3. Filter 3 - CTO Carbon Block Filter (Clorine, Taste and Odour Control) 
4. Low pressure switch
5. Solenoid
6. Input for TDS Adjuster
7. Membrane -> Flow restrictor on the drain
8. Merge back TDS Adjuster
9. T-Connector which goes to the Pressure Tank
10. High pressure switch to turn off the RO When the tank is full.
11. Post Carbon Filter
12. UV Filter
13. Output at 30-40 PSI as set in the Pressure Tank

###### TDS Adjuster
TDS Adjuster will make sure that we have TDS in range that we want. It can be adjusted according to our need. It blends high TDS water taken before the membrane to the membrane output.  By increasing/decreasing the amount of high TDS water, TDS can be increased/decreased.

###### Desired TDS
100 TDS is a good range to make nice hard ice.  We checked the TDS of water at The Great Bear Chandigarh on 16 July 2019 and it was 100.

150 GPD Membrane (AXEON Maybe) Check initial TDS
[AXEON HIGH REJECTION (HR) 150 GPD MEMBRANE + LEFOO 100 GPD @ 3000+ TDS LIVE TEST](https://www.youtube.com/watch?v=-kc6B9lx7M4)
1600 mlm flow restrictor (restrictor mlm * .38 / 4 = Membrane GPD)
Check A Solenoid valve before the membrane
150 GPD pump
Check all the filters
UV Filter
TDS Adjuster to control the TDS (Input from before the membrane and output to after the membrane but before the uv filter)
[Sample](https://www.amazon.in/PARIJATA-Water-Purifier-TDS-Adjuster/dp/B071GYQN8F/ref=sr_1_3?crid=14JSQBCO3GK9Y&keywords=tds+adjuster&qid=1563217638&s=gateway&sprefix=batteries+%2Caps%2C281&sr=8-3)
Pressure tank after (35L should be fine)
[Option 1](https://www.autoconindia.in/pressure-tank.html)
[Option 2](https://www.aventura.co.in/pressure_boosting_tanks.html)
[Option 3](https://www.industrybuying.com/pumps-1160/pressure-tank-4421/)

line after uv tank T to ro and outlet and a high pressure switch there to turn off the ro when the pressure is high. then a T ... one to the ice machine and other to the water tank

this will take care of the RO for both

Pressure should be around 45 psi (The Ice machine requires 14-70 psi Scotsman 606) .... but with the pump, that should not be an issue
7972197566 Reviewmaza Prasad Jhadav


300GPD will give 40 Ltrs / hr and is also a good idea for upgrade to the basement RO. Only the Pump and RO needs to be upgraded

**Clean and sanitize Ice Machine every 4 months**

### Electrical Connections

1. Mains into the SMPS
2. Pump and Solenoid together into the SMPS out
3. Low Pressure (LP) switch between the SMPS out Live (Red) and the Pump/solenoid to cut out pump in case of no input water
4. High Pressure (HP) switch between the LP coutout and the Pump/solenoid to stop the pump once the output tank is pressurized

### 5 Stage RO With 
1. Low Pressure Switch
2. High Pressure Switch
3. Water Tank
4. TDS Adjuster
![](ro-102p-1.jpg)